<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <gameSystem descripe="赛事系统地址" value="https://games.robomaster.com/" />
  <token descripe="赛事系统登录" value=""/>
  <redisAddr descripe="Redis Server Ip+Port" value="127.0.0.1:6379" />
  <sleep_factor descripe="sleep factor" value="500" />
  <scene descripe="地图" value="S0Scene2023_RMUL_3V3" />
  <lua_encrypted descripe="是否已加密lua" value="true"/>
  <server_version descripe="服务器版本号" value="RMUL_3V3_3.362" />
</root>